<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="20">
    <author>ANDREI1994
    Realization in FS2015:Дима Костин</author>
    <version>1</version>
    <title>
        <en>MTZ-1221</en>
        <de>MTZ-1221</de>
    </title>
    <description>
        <en>MTZ-1221</en>
        <de>MTZ-1221</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>

   <inputBindings>
                <input name="Bonnet" key1="KEY_KP_8" button="" />
                <input name="DoorFL" key1="KEY_KP_7" button="" />
                <input name="DoorFR" key1="KEY_KP_9" button="" />
                <input name="WindFL" key1="KEY_KP_4" button="" />
                <input name="WindFR" key1="KEY_KP_5" button="" />
                <input name="Door" key1="KEY_6" button="" />
				<input name="blizniaki2" key1="KEY_m" button="" />
                <input name="blizniaki21" key1="KEY_z" button="" />
				<input name="blizniaki22" key1="KEY_x" button="" />
				<input name="blizniaki23" key1="KEY_n" button="" />
				<input name="blizniaki24" key1="KEY_j" button="" />
   </inputBindings>

    <l10n>
            <text name="blizniaki2"><de>Zwillinge</de><en>TwinWheels</en><ru>спарка</ru></text> 
           <text name="Bonnet"><en>Hood</en><de>Haube</de><ru>Капот</ru></text>
           <text name="DoorFL"><en>Left door</en><de>Links tur</de><ru>Левая дверь</ru></text>
           <text name="DoorFR"><en>Right door</en><de>Rechts tur</de><ru>Правая дверь</ru></text>
           <text name="WindFL"><en>Left window</en><de>Links tur</de><ru>Левое окно</ru></text>
           <text name="WindFR"><en>Right window</en><de>Rechts tur</de><ru>Правое окно</ru></text>
           <text name="Door"><en>Left door</en><de>Links tur</de><ru>заднее окно</ru></text>  
    </l10n>
	 
        <specializations>          
               <specialization name="beleuchtung31" className="BEL3" filename="scripts/beleuchtungV31.lua"/>
               <specialization name="AnimatedHydraulic" className="AnimatedHydraulic" filename="scripts/AnimatedHydraulic.lua"/>
               <specialization name="Fenster" className="toggleAnimatedParts" filename="scripts/toggleAnimatedParts.lua"/>
         <specialization name="ventelator" className="ventelator" filename="scripts/ventelator.lua" />
         </specializations>

     <vehicleTypes>
                   <type name="MTZ1221" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
                    <specialization name="motorized" />
                    <specialization name="steerable" />
                    <specialization name="cylindered" />
                    <specialization name="drivable" />
                    <specialization name="hirable" />
                    <specialization name="aiTractor" />
                    <specialization name="animatedVehicle" />
                    <specialization name="honk" />
                    <specialization name="indoorHud" />
                    <specialization name="washable" />
	            <specialization name="mountable" />
                    <specialization name="bunkerSiloCompacter" />
                    <specialization name="beleuchtung31" />
                    <specialization name="AnimatedHydraulic" />
                    <specialization name="Fenster" />
                    <specialization name="ventelator" />
                   </type>
    </vehicleTypes>

    <storeItems>
        <storeItem>
            <en>
                <name>MTZ-1221</name>
                <description>
<![CDATA[Modell, Textures: LSSA Modding Team
Conversion FS2013: Pavson69
Edit: ANDREI1994]]>
                </description>
            </en>
            <de>
                <name>MTZ-1221</name>
                <description>
<![CDATA[Modell, Textures: LSSA Modding Team
Conversion FS2013: Pavson69
Edit: ANDREI1994]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store.dds" brand="MTZ.dds" />
            <price>10000</price>
	    <dailyUpkeep>130</dailyUpkeep>
            <xmlFilename>MTZ1221k.xml</xmlFilename>
	    <brand>Беларус</brand>
	    <category>tractors</category>
			<specs>
                <power>130</power>
            </specs>
        </storeItem>
</storeItems>
</modDesc>
